body{
	/*font-family: Arial,Helvetica,sans-serif;*/
	font-family: 'Roboto', sans-serif;
	background:url('images/bg.png');
	}
#header {
	height:320px;
}
#toptext {
	text-align:left;
	margin-bottom:10px;
	max-height:300px;
	margin-right:100%;
	margin-bottom:25px;
	width:auto;
}
#wrap {
    margin-left: calc(50% - 490px);
    margin-top:-8px;
	width:980px;
	min-width:650px;
	background:white;
	padding:10px;
}
#container {
    margin-top:10px;
    padding:10px;
    border-radius:5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	border: 1px solid #C0C7CC;
	background:white;
}
#container-small {
    width:300px;
    padding:10px;
    border-radius:5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	border: 1px solid #C0C7CC;
	background:white;
	z-index:999;
	float:right;
	margin: -10px 0px 0px 10px;
}
.head {
    height:100px;
    line-height:100px;
    text-align:center;
    cursor:pointer;
    font-size:28px;
    text-transform:uppercase;
	color:black;
	font-weight:bold;
}
.panel {
    display:none;
    text-align:center;
    color:black;
}
.arrow {
	margin-top:-55px;
	margin-right:10px;
	float:right;
}
.spacer {
	height:0%;
	width:100%;
	background-color:red;
}

#certification{
	/*margin-left:10%;*/
	height:120px;
}
.cert {
	width:182px;
	height:100px;
	margin-left:15px;
	float:left;
}
#places {
	height:440px;
	}

.mapa {
	width:300px;
	margin-left: 35%;
	float:left;
}

.repair {
	float:left;
	width:26%;
	margin-left:7%;
	margin-top:50px;
	text-align:left;
	line-height:20px;
 }

 .top-shop {
	float:left;
	width:30%;
	margin-left:35%;
	margin-top:-10px;
 }

li{
    list-style-image: url('images/check-mark.png');
	margin-top:5px;
}
